/*
 Theme Name:   App Apexonlinecoaching
 Theme URI:    https://app.apexonlinecoaching.nl
 Description:  App Apex onlinecoaching
 Author:       Chris Tol
 Author URI:   https://www.sedero.nl
 Template:     astra
 Version:      1.0.1
 License:      GNU General Public License v2 or later
 License URI:  http://www.gnu.org/licenses/gpl-2.0.html
 Tags:         light, dark, two-columns, right-sidebar, responsive-layout, accessibility-ready
 Text Domain:  apexonlinecoaching
*/
html{
	font-size: 14px;
}

body, html, button, p, a{
	font-family: 'Open Sans', sans-serif;
	line-height: 1.2;
	font-weight: 400;
}

h1,h2,h3,h4,h5{
	font-family: 'Open Sans', sans-serif;
}

input[type="text"],
input[type="date"],
input[type="number"]{
	color: #000 !important;
}

.background-image{
	position: fixed;
	left: 0;
	top: 0;
	width: 100%;
	height: 100%;
	background-image: url('https://app.apexonlinecoaching.nl/wp-content/uploads/2025/02/logo-apex.jpg');
	background-size: cover;
	background-position: center center;
}

@media screen and ( max-width: 768px ){
	background-image: url('https://app.apexonlinecoaching.nl/wp-content/uploads/2025/02/logo-apex.jpg');
}

.ast-container #primary{
	width: 100%;
}

.ast-container #secondary{
	display: none;
}

.ast-theme-transparent-header #masthead{
	position: relative;
}

.logo-container{
	text-align: center;	
}

.custom-logo{
	max-width: 205px;
	margin: 0px auto;
}

.menu-dashboard-container{
	max-width: 768px;
	margin: 0px auto;
}

.container-login-form{
	max-width: 450px;
	width: 90%;
	margin: 0px auto;
	position: fixed;
	top: 50%;
	left: 50%;
	transform: translate(-50%, -50% );
}

.container-login-form > img{
	margin: 0px auto;
	margin-bottom: 1em;
	max-width: 200px;
	display: block;
}

.container-login-form .inner{
	padding: 2em 1em;
	width: 100%;
	background-color: rgba(255,255,255,0.8);
	border-radius: 10px;
	box-shadow: 0 2px 7px 0 rgba(31, 30, 29, 0.22);
}

.container-login-form .inner form input:not([type="checkbox"]){
	display: block;
	width: 100% !important;
	padding: 0.6180469716em !important;
	border: none !important;
	font-size: 14px;
	-webkit-appearance: none !important;
   	-moz-appearance: none !important;
   	appearance: none !important;
}

.container-login-form .inner form #user_login,
.container-login-form .inner form #user_pass{
	border: 1px solid #b1b1b1 !important;
	border-radius: 5px;
}

.container-login-form .inner form input[type="submit"]{
	background-color: #000;
	color: #fff;
	border-radius: 5px;
	cursor: pointer;
}

.container-login-form .inner .link-forgot-password{
	color: #000;
}

.home:not(.logged-in) .site-header,
.home:not(.logged-in) .site-footer{
	display: none;
}

.ast-logo-title-inline .site-logo-img{
	padding-right: 0;
	max-width: 230px;
}

.ast-logo-title-inline .site-logo-img img{
	max-height: 80px;
}


/*
 * Assignment Single Page
 */
.single-assignment .breadcrumb{
	margin-bottom: 10px;
}

.single-assignment .breadcrumb a{
	color: #000;
	text-decoration: underline;
}

.single-assignment .entry-meta{
	display: none;
}

.single-assignment .assignment-row{
	margin-bottom: 15px;
}

.single-assignment .post-navigation{
	display: none !Important;
}

.user-registration-form .form-row{
	flex-direction: column !important;
}
